package yi.iu.processor.edh;

import yi.iu.ui.IUDemoApplet;

/**
 * Title:
 * Description:
 * Copyright:    Copyright (c) 2001
 * Company:
 * @author
 * @version 1.0
 */

public class EdgeDirectionHistogramDemo extends IUDemoApplet {
  public String[] getMethodNames()
  {
    String methodChoice[]= {
      "yi.iu.processor.edh.EdgeDirectionHistogram",
    };

    return methodChoice;
  }


  public String[] getImageNames()
  {
    String imageChoice[]= {
      "images/small60.gif",
      "images/small120.gif",
      "images/small.gif",
    };
    return imageChoice;
  }
/*
  public String[] getPackageNames() {
    String[] ss={"yi.iu.processor.building"};
    return ss;
  }
*/
}
